RubyGems Navigation menu

logstash-output-elasticsearch 3.0.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 6.2.1 - January 13, 2017 java (45.5 KB)
  2. 6.2.0 - January 3, 2017 java (45 KB)
  3. 6.1.0 - December 27, 2016 java (43.5 KB)
  4. 6.0.0 - December 20, 2016 java (43 KB)
  5. 5.4.1 - December 14, 2016 java (42 KB)
Show all versions (85 total)

Authors:

  • Elastic

Owners:

Eaa75106b35af24ebf97f3584fb5e065

SHA 256 checksum:

705e5fc4256540428d2c263b5bfe78d12c8eee28e53e4e7f0b4a85798c4db8fa

Total downloads 102,459

For this version 410

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

apache-2.0

Required Ruby Version: >= 0

Links: